/**
 * BODY
 **/
body {
}

@media (max-width: 767px) {
  body {
    --wp--style--root--padding-right: 1rem;
    --wp--style--root--padding-left: 1rem;
  }
}

/**
 * FORM
 **/

  /**
   * AUTH FORM
   */
  #fst_login_form {
    max-width: inherit;
  }

    #fst_login_form form {
      overflow: visible !important;
    }

      #fst_login_form .input {
        box-sizing: border-box;
      }

      #fst_login_form #wp-submit {
        padding-top: 1rem;
        padding-right: 2.25rem;
        padding-bottom: 1rem;
        padding-left: 2.25rem;
        background-color: var(--wp--preset--color--contrast);
        border-width: 0;
        border-radius: 3rem;
        color: var(--wp--preset--color--base);
        font-family: var(--wp--preset--font-family--public-sans);
        font-size: var(--wp--preset--font-size--medium);
        font-style: inherit;
        font-weight: 400;
        letter-spacing: 0px;
        line-height: inherit;
        text-decoration: none;
        text-transform: inherit;
        cursor: pointer;
      }

        #fst_login_form #wp-submit:hover {
          background-color: color-mix(in srgb, var(--wp--preset--color--contrast) 85%, transparent);
          border-color: transparent;
          color: var(--wp--preset--color--base);
        }

        #fst_login_form #wp-submit:focus {
          outline-color: var(--wp--preset--color--accent-4);
          outline-offset: 2px;
        }

/**
 * CUSTOMER PORTAL
 **/
.fs_client_portal .fs_ticket_wrapper .fs_tickets_container .fs_tickets_header .fs_create_ticket_btn {
  display: none !important;
}
